<div data-uw-anchor="folder" class="panel-default uw-background-blue">
    <div data-uw-anchor="header" class="panel-heading uw-text uw-clickable <%-fill%>"><%-category%></div>
    <div data-uw-anchor="items" class="panel-body <%-background%>" style="overflow: auto; width:255px; padding-right:0px;">
        <%=items%>
    </div>
</div>